img {border: none} H4 {margin: 8px 0px} H4.book {margin: 18px 0px}
A:hover {color: #3399FF; font-weight: bold}
.cssmenu ul,
.cssmenu li,
.cssmenu span,
.cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
  float: left;
  list-style: none;
}
li:hover ul { display: block; }
.cssmenu {
  height: 40px;
  border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  opacity: .9;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  align: left;
}
.cssmenu:after,
.cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
.cssmenu a {
  color: #ffffff;
  display: inline-block;
  font-family: Helvetica, Arial, Verdana, sans-serif;
  font-size: 14px;
  line-height: 40px;
  padding: 0 20px;
  text-decoration: none;
  opacity: .9;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
  filter: alpha(opacity=90);
  align: left;
}
.cssmenu ul {
  list-style: none;
  align: left;
}
.cssmenu > ul {
  float: left;
}
.cssmenu > ul > li {
  float: left;
  clear: left;
}
.cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #0fa1e0;
  margin-left: -10px;
  clear: left;
}
.cssmenu > ul > li:first-child > a {
  border-radius: 5px 0 0 0;
  -moz-border-radius: 5px 0 0 0;
  -webkit-border-radius: 5px 0 0 0;
  clear: left;
}
.cssmenu > ul > li:last-child > a {
  border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
  clear: left;
}
.cssmenu > ul > li.active > a {
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
  background: #070707;
  background: -moz-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
  background: -webkit-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -o-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -ms-linear-gradient(top, #26262c 0%, #070707 100%);
  background: linear-gradient(to bottom, #26262c 0%, #070707 100%);
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#26262c', EndColorStr='#070707', GradientType=0);
  clear: left;
}
.cssmenu > ul > li:hover > a {
  background: #070707;
  background: -moz-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
  background: -webkit-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -o-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -ms-linear-gradient(top, #26262c 0%, #070707 100%);
  background: linear-gradient(to bottom, #26262c 0%, #070707 100%);
  filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#26262c', EndColorStr='#070707', GradientType=0);
  box-shadow: inset 0 0 3px #000000;
  -moz-box-shadow: inset 0 0 3px #000000;
  -webkit-box-shadow: inset 0 0 3px #000000;
  clear: left;
}
.cssmenu .has-sub {
  z-index: 1;
}
.cssmenu .has-sub:hover > ul {
  display: block;
  clear: left;
}
.cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 400px;
  top: 100%;
  left: 0;
  clear: left;
}
.cssmenu .has-sub ul li {
  *margin-bottom: -1px;
  clear: left;
  width: 200px;
}
.cssmenu .has-sub ul li a {
  background: #0fa1e0;
  border-bottom: 1px dotted #6fc7ec;
  filter: none;
  font-size: 11px;
  display: block;
  line-height: 120%;
  padding: 10px;
  width: 200px;
}
.cssmenu .has-sub ul li:hover a {
  background: #0c7fb0;
}
.cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
.cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}
.cssmenu .has-sub .has-sub ul li a {
  background: #0c7fb0;
  border-bottom: 1px dotted #6db2d0;
}
.cssmenu .has-sub .has-sub ul li a:hover {
  background: #095c80;
}
.cssmenu > ul > li:hover {
  display: block;